[SciPy-User] [SciPy-user] trouble installing scipy on Mac10.6.4 with Python2.7

Ralf Gommers ralf.gommers@googlemail....
Tue Nov 2 07:39:19 CDT 2010


On Fri, Oct 29, 2010 at 10:31 AM, MDenno <mgdenno@gmail.com> wrote:
>
> Hello:
>
> Sorry to piggy-back on an existing thread but I am wondering the current
> status of scipy and python 2.7 is as discussed below.
>
Pretty much, although the upcoming numpy 1.5.1 release should solve
the compilation issues. A scipy bugfix release may be in order
though....

Cheers,
Ralf

> Thanks,
>
> Matt
>
>
> Ralf Gommers-2 wrote:
>>
>> On Thu, Sep 16, 2010 at 8:52 AM, Eric Schow <eschow@uci.edu> wrote:
>>
>>> Hi all,
>>>
>>> I am new to Python and NumPy/SciPy, and I'm having trouble getting scipy
>>> installed on my machine.
>>>
>>> I am working on an Intel Mac running OS 10.6.4, and I've recently updated
>>> the python installation to 2.7. I have installed NumPy 1.5.0, and I am
>>> trying to install scipy 0.8.0, which I downloaded as a tarball from
>>> sourceforge.
>>
>>
>> 0.8.0 was not fully working with 2.7, some fixes went into trunk after the
>> release. please use a recent svn checkout.
>>


More information about the SciPy-User mailing list